Endpoint Vulnerability

Ubuntu Security Notice USN-3198-1

Description

Several security issues were fixed in OpenJDK 6.

Affected Products

openjdk-6 - Open Source Java implementation